uuid: 01ab3201-c311-425c-80e6-32ab02aeca9a
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldebogen
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldungen
    - field.field.message.anmeldesystem_bestaetigen.field_sender
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.default
targetEntityType: message
bundle: anmeldesystem_bestaetigen
mode: default
content:
  partial_0:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_1: true
  partial_2: true
  partial_3: true
